html	{
	scrollbar-arrow-color: #ffffff;
	scrollbar-face-color: #173058;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-highlight-color: #173058;
    scrollbar-shadow-color: #173058;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-track-color: #173058;}

body	{
	margin: 0px;
	background-color: #173058;}

#wholepage	{
	display: block;
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px;}

#header,
#content,
#footer {
	display: block;
	width: 960px;}

#content	{background: url(/images/bodytext_optimatedatavault.jpg) top right repeat-y;}

a:link,
a:visited,
a:hover,
a:active	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;}

a:link,
a:visited	{text-decoration: underline;}

a:link		{color: #0000ff;}
a:visited	{color: #825dd7;}

a:hover,
a:active	{
	text-decoration: none;
	color: #9697cb;}

.footer,
a.footer:link,
a.footer:visited,
a.footer:hover,
a.footer:active	{
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}

h1	{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	font-variant: small-caps;
	font-weight: bold;
	font-size: 16pt;
	color: #173058;
	padding-left: 180px;
	padding-right: 50px;}

p	{
	margin-top: 0;
	margin-bottom: 9pt;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	padding-left: 200px;
	padding-right: 50px;}

p.footer	{margin-bottom: 0pt;}

ul.bodytext,
ul.bodytext2	{
	margin-top: 0;
	margin-bottom: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	margin-left: 30px;
	padding-right: 45px;}

ul.bodytext		{padding-left: 250px;}
ul.bodytext2	{padding-left: 30px;}

.strong,
.strongem	{font-weight: bold;}
.strongem	{font-style: italic;}

table	{
	width: 665px;
	margin-left: 250px;
	margin-right: 45px;}

th,
td	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align: left;
	vertical-align: top;}

th	{
	color: #ffffff;
	background: #53548f;}

tr.divider td	{
	background: #9798bc;
	color: #ffffff;}

tr.score td	{border-bottom: solid 1px #dedfec;}

table.gallery td	{padding-right: 70px;}
table.gallery tr.spacing td	{padding-bottom: 12px;}

.floatright	{
	float: right;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	border-left: solid 1px #000080;}

/* Begin CSS Menu */

#menutop {
	position: absolute;
	top: 133px;
	left: 50%;
	width: 765px;
	margin-left: -308px;
	padding: 0px;
	text-align: left;
	float: left;
	background: url(/images/transpix.gif) no-repeat 0% 0%;}	/*background essential in IE*/

#menutop ul {
	list-style: none;
	margin: 0;
	padding-left: 0px;
	float: left;}

#menutop ul.m1 {width: 76px;}
#menutop ul.m2 {width: 82px;}
#menutop ul.m3 {width: 105px;}
#menutop ul.m4 {width: 64px;}
#menutop ul.m5 {width: 102px;}
#menutop ul.m6 {width: 138px;}
#menutop ul.m7 {width: 102px;}
#menutop ul.m8 {width: 93px;}

#menutop ul.sub1menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 130px;
	float: left;}

#menutop ul.sub2menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50px;
	float: left;}

#menutop h2, #menutop h2 a, #menutop a	{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	display: block;
	margin: 0;
	padding: 2px 2px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;}

#menutop h2.nolink	{text-decoration: none;}

#menutop h2:hover, #menutop h2 a:hover	{ /*first for FF second for IE*/
	color: #9697cb;
	/*background-color: #000080;*/
	text-decoration: none;}

#menutop ul.sub1menu a, #menutop ul.sub2menu a {
	color: #ffffff;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	background-color: #53548f;	/*essential in IE*/
	border: solid 1px #53548f;}

#menutop ul.sub1menu a	{
	text-align: left;
	font-size: 8pt;
	/*padding-left: 22px;*/}

#menutop ul.sub1menu a:hover {
	color: #53548f;
	background: #ffffff;
	text-decoration: none;}

#menutop li {position: relative;}

#menutop ul ul {
	position: absolute;
	z-index: 500;}

#menutop ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;}

div#menutop ul ul,
div#menutop ul li:hover ul ul,
div#menutop ul ul li:hover ul ul {display: none;}

div#menutop ul li:hover ul,
div#menutop ul ul li:hover ul,
div#menutop ul ul ul li:hover ul {display: block;}

#menutop ul li {float: left; width: 100%;}

#menutop ul li a {height: 1%;}

/* End CSS Menu */